Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 53560 - sndconfig cannot configure sound on Intel D850GB motherboard
sndconfig cannot configure sound on Intel D850GB motherboard
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: sndconfig (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-11 13:51 EDT by Michael St. Laurent
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-11 13:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael St. Laurent 2001-09-11 13:51:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-2 i686)

Description of problem:
Cannot configure the integrated sound on an Intel D850GB motherborad. 
Utility "sndconfig" probes PCI and finds "Intel Corporation|82801BA/BAM
(ICH2) AC'97 Audio Controller"  I press enter to continue.  It says A sound
sample will be played then I get the following:

The following error occurred playing the sound sample:

sox: Sound card appears to only support singled word
samples.  Overriding format
sox: Sound card appears to only support -21 channels.
Overriding format

sox: Can't average 1 channels into -21 channels

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. The description says it all
2.
3.
	

Additional info:
Comment 1 Bill Nottingham 2001-09-26 11:15:17 EDT
This is a kernel bug that I believe is fixed in 2.4.7-10 or later.

Note You need to log in before you can comment on or make changes to this bug.